0.11.2 cliente

Estado
Cerrado para nuevas respuestas.

ErHos

Newbie Lvl 1
una pregunta como puedo solucionar el sistema de cliente invalido
por que cuando ejecuto mi .exe de la 0.11.2 me manda el error de clietne invalido.
 

Avatica

Usuario sin registrar
Mmm...
Eso, puede ser que uses aor?, si es asi, fijate de no haber puesto el coso de antish, pro que eso no te deja entrar is lo pusiste en 1 XD
Si usas 11.2 directo... Fijate de usar la arreglada de ^[GS]^, por que sino es dificil que te ande, tambien fijate uqe no tenga habilitado el hash desde el server.ini...

Espero que te haya servido
 

ErHos

Newbie Lvl 1
Avatica dijo:
Mmm...
Eso, puede ser que uses aor?, si es asi, fijate de no haber puesto el coso de antish, pro que eso no te deja entrar is lo pusiste en 1 XD
Si usas 11.2 directo... Fijate de usar la arreglada de ^[GS]^, por que sino es dificil que te ande, tambien fijate uqe no tenga habilitado el hash desde el server.ini...

Espero que te haya servido

Sip ocupo los codes de AOR
 

AzaGaL

Destructor Lvl 5
Avatica dijo:
Mmm...
Eso, puede ser que uses aor?, si es asi, fijate de no haber puesto el coso de antish, pro que eso no te deja entrar is lo pusiste en 1 XD
Si usas 11.2 directo... Fijate de usar la arreglada de ^[GS]^, por que sino es dificil que te ande, tambien fijate uqe no tenga habilitado el hash desde el server.ini...

Espero que te haya servido

verdadddddd la verdad que nuca pense lo del anti sh! gracias!
 

DarkThom

Oráculo Lvl 3
Chee ... De Onda... Te combiene pasar a 0.11.5 o 0.12.0 La 0.11.2 es RE Lagosa comparada a esas dos.

Recomendacion.

Saludos!
 
Estado
Cerrado para nuevas respuestas.
Arriba